.custom-menu-desktop .sub-menu a{
		color: #000 !important;
	}
.spec-tabs {
	max-width: 100%;
	margin: 30px auto 0px auto;
}

.spec-tabs .tab-buttons {
	display: flex;
	gap: 10px;
	overflow-x: auto;
	padding-bottom: 20px;
	scrollbar-width: thin;
}

.spec-tabs .tab-btn {
	border: none;
	padding: 12px 20px;
	cursor: pointer;
	border-radius: 8px;
	background: #e5e5e5;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 600;
	transition: .3s;
	color: #000;
}

.tab-btn:hover,
.tab-btn.active {
	background: #885F1A;
	color: #fff;
}

.spec-tabs .tab-content {
	display: none;
	background: #fff;
	padding: 30px;
	border-radius: 12px;
	box-shadow: 0 2px 15px rgba(0, 0, 0, .08);
}

.spec-tabs .tab-content.active {
	display: block;
}

.spec-tabs .tab-content h2 {
	margin-bottom: 20px;
	color: #333;
	font-size: 32px;
}

.spec-tabs .tab-content ul {
	padding-left: 20px;
}

.spec-tabs .tab-content li {
	margin-bottom: 12px;
	line-height: 1.7;
	color: #7A7A7A;
	font-family: "Roboto", Sans-serif;
}

@media(max-width:768px) {
	.spec-tabs .tab-content {
		padding: 20px;
	}

	.spec-tabs .tab-content h2 {
		font-size: 24px;
	}

	.spec-tabs .tab-btn {
		padding: 10px 16px;
		font-size: 14px;
	}
}

section.projects-section {
    margin-top: 30px;
}
.cus-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.project-image img{
        height: 450px;
}
.project-card p{
    font-size:17px;
    color:#000;
    font-weight: 600;
}

/* cus pdf css code start */


.section-cus-pdf {
	width: 100%;
    max-width: 100%;
    margin: 40px auto;
    padding: 40px;
    background-color: whitesmoke;
}

.section-cus-pdf h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 16px;
    text-transform: capitalize;
	color: #000;
}

.pdf-container {
    background: #fff;
    padding: 0;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
    margin: 20px 0;
    border: 1px solid #ddd;
}

.pdf-container iframe {
    display: block;
    border: none;
}

.pdf-download-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    padding: 10px 16px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

.pdf-download-btn:hover {
    background: #f8f8f8;
}

.pdf-download-btn img {
    width: 24px;
    height: 24px;
}
.section-cus-pdf p {
    font-size: clamp(16px, 4vw, 35px);
    line-height: normal;
}


/* Mobile pdf css start */

.mob-section-cus-pdf{
    display:none;
}
.new-address-section-cus-pdf{
        display: block !important;
    }
    .new-address-section-cus-pdf p{
    margin:0;
}

@media (max-width:767px){
    .mob-section-cus-pdf{
    display:block;
}
    .new-address-section-cus-pdf{
        display: block !important;
    }
    .section-cus-pdf{
        display:none;
    }
    .mob-section-cus-pdf{
    margin-bottom:20px;
    margin-top:20px;
}
.mob-section-cus-pdf img{
    width:70px;
}
.mob-section-cus-pdf a{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:5px;
}
.mob-section-cus-pdf a p{
    padding:0;
    margin:0;
    font-size:20px;
    font-weight:600;
    color:#000;
}
}


/* cus pdf css code end */

.project-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 60px;
}
.section-cus-pdf {
    text-align: center;
}
.section-cus-pdf a{
    text-decoration:underline;
    font-size:17px;
}


.foogallery.fg-hover-zoomed .fg-image-wrap{
    max-width:500px;
    height:400px;
    object-fit:contain;
}
.fg-carousel-bottom{
    margin-top:30px;
}

@media (max-width: 767px) {
	.project-grid {
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.foogallery.fg-hover-zoomed .fg-image-wrap{
		height: 200px;
	}

}


